import {NextRequest, NextResponse} from 'next/server'

export function GET(req: NextRequest) {
    const user = req.headers.get('x-user') ?? ''
    const email = req.headers.get('x-email') ?? ''

    return NextResponse.json({user, email})
}
